From Tiny Flamingo, 1 Month ago, written in Plain Text.
Embed
  1. :: unable to satisfy dependency 'libtevent.so=0-64' required by libwbclient
  2. :: unable to satisfy dependency 'libwbclient' required by cifs-utils
  3. :: unable to satisfy dependency 'cifs-utils' required by smbclient
  4. :: unable to satisfy dependency 'libtevent.so=0-64' required by libwbclient
  5. :: unable to satisfy dependency 'libwbclient>=4.11.3' required by smbclient
  6. :: unable to satisfy dependency 'libldb.so=2-64' required by smbclient
  7. :: unable to satisfy dependency 'libtdb.so=1-64' required by smbclient
  8. :: unable to satisfy dependency 'libtevent.so=0-64' required by smbclient
  9. :: unable to satisfy dependency 'smbclient>=4.11.3' required by samba
  10. :: unable to satisfy dependency 'libldb.so=2-64' required by samba
  11. :: unable to satisfy dependency 'libtdb.so=1-64' required by samba
  12. :: unable to satisfy dependency 'libtevent.so=0-64' required by samba
  13.